Subject: Trainer Candidate - Giridharan Kaliyamoorthy
From: Giridharan Kaliyamoorthy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 06:14:05 -0500

| | Tech Support Test

Name | Giridharan Kaliyamoorthy
E-mail | [email-masked]
Phone Number | (91) 9790272753
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IFCCI | Product support Engineer | Dec-2019 | 45K
Previous Employer 1 | Khivraj Motors | Service Engineer | Jun-2018 | 20K
Previous Employer 2 | Kun Hyundai | Service Engineer | June -2016 | 16k

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have customers handling experience in both automobile and also aerospace.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While i give training to GSE team in GMR Hyderabad

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customers service we give means the customer while come back to our again
Great customer service means they come back to us for particular person who give training.

What according to you makes you a good candidate for this position?

I hope i will fulfill your requirements
I'm immediate joining.
Timing is very important in customer service

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |